=== debian/changelog ===
plasma-widget-droptoimageshack (0.5.2-0ubuntu3) maverick; urgency=low

  * Add kubuntu_01_constant_explicitly_qreal.diff to fix FTBS on armel

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 24 Jun 2010 04:14:31 +0200

plasma-widget-droptoimageshack (0.5.2-0ubuntu2) maverick; urgency=low

  * Add a build-dep on cmake since kdelibs5-dev doesn't depend on it anymore
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-dep version to 7.3.16 or greater
  * Switch from kde.mk to the KDE debhelper sequence from pkg-kde-tools
  * Bump Standards-Version to 3.8.4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 00:31:31 -0400

plasma-widget-droptoimageshack (0.5.2-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #405046)
  * Transition to kde.mk from pkg-kde-tools:
    - Include kde.mk and debhelper.mk in debian/rules
    - Bump debhelper build-dep in debian/control to 7
    - Bump compat to 7
  * Bump Standards-Version to 3.8.2, no changes necessary

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 26 Jul 2009 23:41:48 +0200

plasma-widget-droptoimageshack (0.4.2-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #375016)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Mon, 11 May 2009 18:59:25 +0200
