=== debian/control ===
Source: plasma-widget-droptoimageshack
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev, libcurl4-openssl-dev
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/Drop+To+Imageshack?content=104592

Package: plasma-widget-droptoimageshack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget which can upload images to Imageshack.us
 Just drag and drop your image to the widget, or click to it to upload desktop
 screenshot. The main features are upload history and upload progress.
